Manifest-Version: 1.0
Bnd-LastModified: 1761582727988
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Portal App License Impl
Bundle-SymbolicName: com.liferay.portal.app.license.impl
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 1.0
Created-By: 1.8.0_381 (Oracle Corporation)
Fragment-Host: org.eclipse.osgi; bundle-version="[3.10.0,4.0.0)"; exte
 nsion:=framework
Import-Package: com.liferay.petra.reflect;version="[1.4,2)",com.lifera
 y.portal.app.license;version="[1.0,2)",com.liferay.portal.bootstrap,c
 om.liferay.portal.kernel.concurrent;version="[7.0,8)",com.liferay.por
 tal.kernel.events;version="[6.3,7)",com.liferay.portal.kernel.license
 .util;version="[1.0,2)",com.liferay.portal.kernel.log;version="[7.0,8
 )",com.liferay.portal.kernel.model;version="[1.0,2)",com.liferay.port
 al.kernel.theme;version="[1.0,2)",com.liferay.portal.kernel.util;vers
 ion="[7.0,8)",com.liferay.portal.license.util,com.liferay.portal.util
 ;version="[1.0,2)",javax.servlet.http;version="[3.0,4)"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Private-Package: com.liferay.portal.app.license.a,com.liferay.portal.a
 pp.license.impl,com.liferay.portal.app.license.impl.a
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-4.3.0.201909301554

